<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li class="current"><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>identity()
: <a class="el" href="struct_xs_quaternion.html#af8d458cba1c5f05f6edbdc7c7c89522c">XsQuaternion</a>
</li>
<li>indexOf()
: <a class="el" href="struct_xs_array_impl.html#af45e070011367b1c9a466518a257b188">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>inherited()
: <a class="el" href="struct_xs_array_impl.html#af0c8dcf23f5ef1b26d63f01beff9afea">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>insert()
: <a class="el" href="struct_xs_array_impl.html#a422e2405e120e8aa9dc9605dfeedabed">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>insertData()
: <a class="el" href="struct_xs_message.html#ab11b750f1fceeb56a0fddb67d849d784">XsMessage</a>
</li>
<li>interval()
: <a class="el" href="struct_xs_range.html#a499fd48d587c9ec1227a214568e07bf4">XsRange</a>
</li>
<li>inverse()
: <a class="el" href="struct_xs_quaternion.html#a8ed99196f31a83677c1267cab668a370">XsQuaternion</a>
</li>
<li>isAhrs()
: <a class="el" href="struct_xs_device_id.html#a66146d70f96b21b53b2504212d3a9f91">XsDeviceId</a>
</li>
<li>isAwinda()
: <a class="el" href="struct_xs_device_id.html#a2c6aefccac72f890e4b93779293cbd93">XsDeviceId</a>
</li>
<li>isAwinda1()
: <a class="el" href="struct_xs_device_id.html#a6b2e68b1d216e3aa711baa990fc61478">XsDeviceId</a>
</li>
<li>isAwinda1Dongle()
: <a class="el" href="struct_xs_device_id.html#ab763c9b55e707c054804b833450a3737">XsDeviceId</a>
</li>
<li>isAwinda1Oem()
: <a class="el" href="struct_xs_device_id.html#a60557aa2f303ac0a604750b779065c6c">XsDeviceId</a>
</li>
<li>isAwinda1Station()
: <a class="el" href="struct_xs_device_id.html#a722369327d3b9fa88fcc958902bd5a07">XsDeviceId</a>
</li>
<li>isAwinda2()
: <a class="el" href="struct_xs_device_id.html#a46d6837e524c322a4cfa024c0dbb5460">XsDeviceId</a>
</li>
<li>isAwinda2Dongle()
: <a class="el" href="struct_xs_device_id.html#a7dbcfc0730e72bf1acf0848736477c29">XsDeviceId</a>
</li>
<li>isAwinda2Oem()
: <a class="el" href="struct_xs_device_id.html#a6bb86d9d5e06d30e088833119268b24f">XsDeviceId</a>
</li>
<li>isAwinda2Station()
: <a class="el" href="struct_xs_device_id.html#adee38f67183c88382a7d6ae1b6e3ea90">XsDeviceId</a>
</li>
<li>isAwindaDongle()
: <a class="el" href="struct_xs_device_id.html#a3781a6fe6e151f7148e51ce4015e818c">XsDeviceId</a>
</li>
<li>isAwindaOem()
: <a class="el" href="struct_xs_device_id.html#aa73ada264791a94c9268475b1b710656">XsDeviceId</a>
</li>
<li>isAwindaSnapshotARetransmission()
: <a class="el" href="struct_xs_data_packet.html#a69cfef06bf58010362fa822234b70df9">XsDataPacket</a>
</li>
<li>isAwindaStation()
: <a class="el" href="struct_xs_device_id.html#a9ed209ea2be838cbb21db6ed404d8b57">XsDeviceId</a>
</li>
<li>isBodyPack()
: <a class="el" href="struct_xs_device_id.html#a1aa4d1feefe1e61382c414709f09b12a">XsDeviceId</a>
</li>
<li>isBroadcast()
: <a class="el" href="struct_xs_device_id.html#ab06a042bdc108037268d59698238610b">XsDeviceId</a>
</li>
<li>isChecksumOk()
: <a class="el" href="struct_xs_message.html#a7b87913ac5b97023086e0003d2474dc3">XsMessage</a>
</li>
<li>isContainerDevice()
: <a class="el" href="struct_xs_device_id.html#a784cd9a0b17427e83ceb57b3a6be022d">XsDeviceId</a>
</li>
<li>isEqual()
: <a class="el" href="struct_xs_version.html#a136ccc83dcb69396d5ec871c323a5ed7">XsVersion</a>
</li>
<li>isEqualPredicate()
: <a class="el" href="struct_xs_array_impl.html#abe4afdbd3cd6894c0edfe8c5672b24a0">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>isFis1100EvalKit()
: <a class="el" href="struct_xs_device_id.html#a56fc01693e2407c857b24fbe67abac05">XsDeviceId</a>
</li>
<li>isFis2100EvalKit()
: <a class="el" href="struct_xs_device_id.html#a40f5cc98e15b692f3b9a81d254e6520d">XsDeviceId</a>
</li>
<li>isFisEvalKit()
: <a class="el" href="struct_xs_device_id.html#ac8da2adbedb6c3e5de3b39b0e7c63753">XsDeviceId</a>
</li>
<li>isFmt1000()
: <a class="el" href="struct_xs_device_id.html#af5d704b947cbf1c6749f5fbb20cf1ccd">XsDeviceId</a>
</li>
<li>isFmt1010()
: <a class="el" href="struct_xs_device_id.html#ae2b6392132dc4097e2acae2a74f45cbc">XsDeviceId</a>
</li>
<li>isFmt1020()
: <a class="el" href="struct_xs_device_id.html#a6f79ed33d0858df1c0c03a95a2e9ede3">XsDeviceId</a>
</li>
<li>isFmt1030()
: <a class="el" href="struct_xs_device_id.html#aced18cc3faad7b24d99fc6b1858d1d88">XsDeviceId</a>
</li>
<li>isFmt_X000()
: <a class="el" href="struct_xs_device_id.html#a1f37d2972b2b63de207087456355f69d">XsDeviceId</a>
</li>
<li>isImu()
: <a class="el" href="struct_xs_device_id.html#a0ae1bb610d1dda180512e1f489fb5f31">XsDeviceId</a>
</li>
<li>isInput()
: <a class="el" href="struct_xs_sync_setting.html#a8e809aa5b4acc6a9e6474f2436cf2ce6">XsSyncSetting</a>
</li>
<li>isLegacyMtig()
: <a class="el" href="struct_xs_device_id.html#a73ea0b721c6fef767f73b68addaf6981">XsDeviceId</a>
</li>
<li>isLoaded()
: <a class="el" href="struct_xs_library_loader.html#afd0f9c55e869052b781360b9c450d881">XsLibraryLoader</a>
</li>
<li>isMt9c()
: <a class="el" href="struct_xs_device_id.html#a8c36071e7ed3a1094958bb66b98d3ba7">XsDeviceId</a>
</li>
<li>isMtig()
: <a class="el" href="struct_xs_device_id.html#a3e7b22459735df012f39e808964b988f">XsDeviceId</a>
</li>
<li>isMtMk4()
: <a class="el" href="struct_xs_device_id.html#a870da8c24bae3bb96bc1beeb18c8ace5">XsDeviceId</a>
</li>
<li>isMtMk4_1()
: <a class="el" href="struct_xs_device_id.html#a0ecc39873d50b1a14b7ecef6912f8a1b">XsDeviceId</a>
</li>
<li>isMtMk4_10()
: <a class="el" href="struct_xs_device_id.html#ae5c0c6cf0e55dae4b434452c0083ad39">XsDeviceId</a>
</li>
<li>isMtMk4_100()
: <a class="el" href="struct_xs_device_id.html#a9f42da9bc87901c9251100a48fada772">XsDeviceId</a>
</li>
<li>isMtMk4_2()
: <a class="el" href="struct_xs_device_id.html#a1cd198ee565a2429c49656b1aff98a1d">XsDeviceId</a>
</li>
<li>isMtMk4_20()
: <a class="el" href="struct_xs_device_id.html#a4d8616490b5f47e7c2544e3581090108">XsDeviceId</a>
</li>
<li>isMtMk4_200()
: <a class="el" href="struct_xs_device_id.html#aee835b870c48d39ac3596ba2b106fbbb">XsDeviceId</a>
</li>
<li>isMtMk4_3()
: <a class="el" href="struct_xs_device_id.html#a3181baafd6ddae074e9b5e5aca53c97e">XsDeviceId</a>
</li>
<li>isMtMk4_30()
: <a class="el" href="struct_xs_device_id.html#ac68b216703ad7ee5b4fb7519f17507fc">XsDeviceId</a>
</li>
<li>isMtMk4_300()
: <a class="el" href="struct_xs_device_id.html#a4a85e68858ff5ef7b383c3a2053abcd1">XsDeviceId</a>
</li>
<li>isMtMk4_400()
: <a class="el" href="struct_xs_device_id.html#a30eac292421c12973e1d546fd833e3a1">XsDeviceId</a>
</li>
<li>isMtMk4_500()
: <a class="el" href="struct_xs_device_id.html#abb1903dbe87f840537640207e3d5f80a">XsDeviceId</a>
</li>
<li>isMtMk4_600()
: <a class="el" href="struct_xs_device_id.html#ac655e47ef3aa8f47695f94476d5b04c3">XsDeviceId</a>
</li>
<li>isMtMk4_700()
: <a class="el" href="struct_xs_device_id.html#a535cb3d823de5351be9d1545ac1d55cb">XsDeviceId</a>
</li>
<li>isMtMk4_710()
: <a class="el" href="struct_xs_device_id.html#aebf9f3a62d20c9d668421c9a0e0ffcca">XsDeviceId</a>
</li>
<li>isMtMk4_800()
: <a class="el" href="struct_xs_device_id.html#a5af9942cd9f3671581a8e60d5158a6ea">XsDeviceId</a>
</li>
<li>isMtMk4_900()
: <a class="el" href="struct_xs_device_id.html#ad9b35980a95b7ba6dc1108fecd1c4f2e">XsDeviceId</a>
</li>
<li>isMtMk4_X()
: <a class="el" href="struct_xs_device_id.html#a8c3c3cba24d5940f4110c641097d0b83">XsDeviceId</a>
</li>
<li>isMtMk4_X0()
: <a class="el" href="struct_xs_device_id.html#af6fb8e6d27a5e6ccccf97b2a934b7334">XsDeviceId</a>
</li>
<li>isMtMk4_X00()
: <a class="el" href="struct_xs_device_id.html#afe249c77bd034567be54f628fb538dca">XsDeviceId</a>
</li>
<li>isMtMk5()
: <a class="el" href="struct_xs_device_id.html#a980fff3aa468b504c5ab5006f71bc953">XsDeviceId</a>
</li>
<li>isMtMk5_10()
: <a class="el" href="struct_xs_device_id.html#af0f72de4c8a722e6198bbf8e6da92654">XsDeviceId</a>
</li>
<li>isMtMk5_100()
: <a class="el" href="struct_xs_device_id.html#af71192cca162dcb26b08ffb0b3f6c505">XsDeviceId</a>
</li>
<li>isMtMk5_20()
: <a class="el" href="struct_xs_device_id.html#a35c2dda3863133ce72b3abb8c1f3dabe">XsDeviceId</a>
</li>
<li>isMtMk5_200()
: <a class="el" href="struct_xs_device_id.html#a6f8588026873ab7a9202f3b61364195f">XsDeviceId</a>
</li>
<li>isMtMk5_30()
: <a class="el" href="struct_xs_device_id.html#ad24ea9989db43854ae444edc388d1a74">XsDeviceId</a>
</li>
<li>isMtMk5_300()
: <a class="el" href="struct_xs_device_id.html#a863aa21849d9528534fb425c19d8eab1">XsDeviceId</a>
</li>
<li>isMtMk5_710()
: <a class="el" href="struct_xs_device_id.html#a7b5bec3cb266ed525d74a6f112d2646f">XsDeviceId</a>
</li>
<li>isMtMk5_X0()
: <a class="el" href="struct_xs_device_id.html#a91b6d939a92139ba0882e3a2b407e6e1">XsDeviceId</a>
</li>
<li>isMtMk5_X00()
: <a class="el" href="struct_xs_device_id.html#ad89f01fd7db5afbc71b5f3144bd4a453">XsDeviceId</a>
</li>
<li>isMtw()
: <a class="el" href="struct_xs_device_id.html#a13ceb83fad1a3211992fc47747efde0c">XsDeviceId</a>
</li>
<li>isMtw1()
: <a class="el" href="struct_xs_device_id.html#a73b242762259214233573b1a57accfc8">XsDeviceId</a>
</li>
<li>isMtw2()
: <a class="el" href="struct_xs_device_id.html#af0d79ee8c4048bfa7a7c5b29ceadbe39">XsDeviceId</a>
</li>
<li>isMtx()
: <a class="el" href="struct_xs_device_id.html#aac8942679c68363563566b66f4ccbd13">XsDeviceId</a>
</li>
<li>isMtx2()
: <a class="el" href="struct_xs_device_id.html#a060575031b7d661310605ec7a161fe9a">XsDeviceId</a>
</li>
<li>isNetwork()
: <a class="el" href="struct_xs_port_info.html#aa411b46232569aca25adef967d7e3769">XsPortInfo</a>
</li>
<li>isOpen()
: <a class="el" href="struct_xs_file.html#afd1d45d339b8579eb4b4c608fa1b75e2">XsFile</a>
</li>
<li>isOutput()
: <a class="el" href="struct_xs_sync_setting.html#a7e8b596db91b6b20f4fc8b06c363b299">XsSyncSetting</a>
</li>
<li>isSyncStation()
: <a class="el" href="struct_xs_device_id.html#a38af3441cea549c6e8f9add3d55c2189">XsDeviceId</a>
</li>
<li>isType()
: <a class="el" href="struct_xs_device_id.html#aec15dd56935c63c62ba8f284df21473b">XsDeviceId</a>
</li>
<li>isUsable()
: <a class="el" href="struct_xs_socket.html#ab8c41651c24a7829971313b733aa673c">XsSocket</a>
</li>
<li>isUsb()
: <a class="el" href="struct_xs_port_info.html#a21fa953b8f1aa4a972b9afcf57d70ac4">XsPortInfo</a>
</li>
<li>isValid()
: <a class="el" href="struct_xs_device_id.html#aec199ecb8f0b1f1bd92e57b5a125cabf">XsDeviceId</a>
</li>
<li>isVru()
: <a class="el" href="struct_xs_device_id.html#a202c98b20331e8439be9c8ffc8919f61">XsDeviceId</a>
</li>
<li>isWirelessMaster()
: <a class="el" href="struct_xs_device_id.html#ad9df4500a5aaaa2c891a20102bdfab94">XsDeviceId</a>
</li>
<li>isXbusMaster()
: <a class="el" href="struct_xs_device_id.html#a565272aa61b86cc25652498537641e81">XsDeviceId</a>
</li>
<li>isXbusMasterMotionTracker()
: <a class="el" href="struct_xs_device_id.html#a98eb82c9b2034ffb7de257cc78c82ed6">XsDeviceId</a>
</li>
<li>itemCount()
: <a class="el" href="struct_xs_data_packet.html#a96dbd48b03cfb44825b1d7def415c407">XsDataPacket</a>
</li>
<li>IteratorImpl()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl.html#a12a0bf3a2e9c4b65e09a7c189a3cf656">XsArrayImpl&lt; T, D, I &gt;::IteratorImpl&lt; F &gt;</a>
</li>
<li>IteratorImplBase()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a08515ee15a300ddc0f348958ca87a3e9">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
</li>
<li>IteratorImplConst()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_const.html#a84f86fe6a5c694317446c8dca28abded">XsArrayImpl&lt; T, D, I &gt;::IteratorImplConst&lt; F &gt;</a>
</li>
<li>XsInt64Array()
: <a class="el" href="struct_xs_int64_array.html#abeac67d854b7ddf5c82291eaa8bb0621">XsInt64Array</a>
</li>
<li>XsIntArray()
: <a class="el" href="struct_xs_int_array.html#aaa96af7afb9c37c61a4d201501fe6a1d">XsIntArray</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
